Haketilo - Feature #27

make extension's all html files proper XHTML

07/01/2021 12:53 PM - koszko

Status: Rejected Start date: 07/01/2021
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 07/18/2021 07:42 AM - jahoti
- Assignee set to jahoti
- Status changed from New to In Progress

Working on this.

#2 - 07/18/2021 07:45 AM - jahoti
- Assignee deleted (jahoti)

Actually, not yet- should this be low priority?

#3 - 07/19/2021 10:18 AM - koszko

- Priority changed from Normal to Low

Indeed :)

#4 - 02/18/2022 12:55 PM - koszko

- Status changed from In Progress to Rejected

09/06/2023
